<?php 
include("../db_connection.php");
if($_POST['title']=="user")
{
	$sql=mysql_query("update tbl_users set admin_click='read' where userid='".$_POST['id']."'");
}
if($_POST['title']=="ad")
{
	$sql=mysql_query("update tbl_ads set admin_click='read' where ads_id='".$_POST['id']."'");
}


?>